Subject: Re: linux-next: manual merge of the watchdog tree with the arm tree

From: Wim Van Sebroeck <[email-masked]>
Date: Fri, 20 Mar 2009 10:04:22 +0100

Hi Russel,

> > I fixed it up (see below) and can carry the fix as necessary.
> 
> Wim, what changes are you carrying to this driver which also touch its
> clk API use?  Please send these changes to me.

None that touch the clk API. I deleted some spaces before the comment(s)
so that the total line length get less then 81 bytes. (This is part of
bringing the watchdog drivers in line with normal Coding style).

I'll change the iwatchdog tree so that we don't have a conflict anymore.
Will be done in a couple of minutes.

Kind regards,
Wim.